Subject: bug#32445: 26.1; emacs for windows crashes when using it fullscreen on a high resolution (~2560*1440) display

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Aug 2018 16:41:04 +0300

> Cc: [email-masked]
> From: Dhruwat Bhagat <[email-masked]>
> Date: Thu, 23 Aug 2018 11:42:27 +0530
> 
> Yes, I invoked Emacs using -nw option. I am using cmder as my console.
> 
> I debugged it little further at my end after you I saw your reply.
> 
> I could see that the vertical dimension of my console did not really 
> cause any problems.
> 
> However, as soon as I increase the horizontal dimensions of my console 
> to 259 or more characters, I get this error.

In that case, I think I know the cause of the problem, and will
publish a fix soon.

Thanks.